objects
{
  sky
  {
    file=sky.dof
    flags=65
  }
  
surface
  {
    file=surface.dof
    flags=2
  }
  
sol[0]
  {
    file=sol[0].dof
    flags=6
  }
  
sol[1]
  {
    file=sol[1].dof
    flags=6
  }
  
sol[2]
  {
    file=sol[2].dof
    flags=6
  }
  
sol[3]
  {
    file=sol[3].dof
    flags=6
  }
  
sol[4]
  {
    file=sol[4].dof
    flags=6
  }
  
sol[5]
  {
    file=sol[5].dof
    flags=6
  }
  
sol[6]
  {
    file=sol[6].dof
    flags=6
  }
  
sol[7]
  {
    file=sol[7].dof
    flags=6
  }
  
sol[8]
  {
    file=sol[8].dof
    flags=6
  }
  
sol[9]
  {
    file=sol[9].dof
    flags=6
  }
  
sol[10]
  {
    file=sol[10].dof
    flags=6
  }
  
sol[11]
  {
    file=sol[11].dof
    flags=6
  }
  
sol[12]
  {
    file=sol[12].dof
    flags=6
  }
  
sol[13]
  {
    file=sol[13].dof
    flags=6
  }
  
sol[14]
  {
    file=sol[14].dof
    flags=6
  }
  
sol[15]
  {
    file=sol[15].dof
    flags=6
  }
  
sol[16]
  {
    file=sol[16].dof
    flags=6
  }
  
sol[17]
  {
    file=sol[17].dof
    flags=6
  }
  
sol[18]
  {
    file=sol[18].dof
    flags=6
  }
  
sol[19]
  {
    file=sol[19].dof
    flags=6
  }
  
sol[20]
  {
    file=sol[20].dof
    flags=6
  }
  
sol[21]
  {
    file=sol[21].dof
    flags=6
  }
  
sol[22]
  {
    file=sol[22].dof
    flags=6
  }
  
sol[23]
  {
    file=sol[23].dof
    flags=6
  }
  
sol[24]
  {
    file=sol[24].dof
    flags=6
  }
  
sol[25]
  {
    file=sol[25].dof
    flags=6
  }
  
sol[26]
  {
    file=sol[26].dof
    flags=6
  }
  
sol[27]
  {
    file=sol[27].dof
    flags=6
  }
  
sol[28]
  {
    file=sol[28].dof
    flags=6
  }
  
sol[29]
  {
    file=sol[29].dof
    flags=6
  }
  
route[0]
  {
    file=route[0].dof
    flags=6
  }
  
route[1]
  {
    file=route[1].dof
    flags=6
  }
  
route[2]
  {
    file=route[2].dof
    flags=6
  }
  
route[3]
  {
    file=route[3].dof
    flags=6
  }
  
route[4]
  {
    file=route[4].dof
    flags=6
  }
  
route[5]
  {
    file=route[5].dof
    flags=6
  }
  
route[6]
  {
    file=route[6].dof
    flags=6
  }
  
route[7]
  {
    file=route[7].dof
    flags=6
  }
  
route[8]
  {
    file=route[8].dof
    flags=6
  }
  
route[9]
  {
    file=route[9].dof
    flags=6
  }
  
route[10]
  {
    file=route[10].dof
    flags=6
  }
  
route[11]
  {
    file=route[11].dof
    flags=6
  }
  
route[12]
  {
    file=route[12].dof
    flags=6
  }
  
route[13]
  {
    file=route[13].dof
    flags=6
  }
  
route[14]
  {
    file=route[14].dof
    flags=6
  }
  
route[15]
  {
    file=route[15].dof
    flags=6
  }
  
route[16]
  {
    file=route[16].dof
    flags=6
  }
  
route[17]
  {
    file=route[17].dof
    flags=6
  }
  
route[18]
  {
    file=route[18].dof
    flags=6
  }
  
route[19]
  {
    file=route[19].dof
    flags=6
  }
  
route[20]
  {
    file=route[20].dof
    flags=6
  }
  
route[21]
  {
    file=route[21].dof
    flags=6
  }
  
route[22]
  {
    file=route[22].dof
    flags=6
  }
  
route[23]
  {
    file=route[23].dof
    flags=6
  }
  
route[24]
  {
    file=route[24].dof
    flags=6
  }
  
route[25]
  {
    file=route[25].dof
    flags=6
  }
  
route[26]
  {
    file=route[26].dof
    flags=6
  }
  
tunnel
  {
    file=tunnel.dof
    flags=2
  }
  
route
  {
    file=route.dof
    flags=6
  }
  
rocher[0]
  {
    file=rocher[0].dof
    flags=2
  }
  
pont[0]
  {
    file=pont[0].dof
    flags=2
  }
  
pont
  {
    file=pont.dof
    flags=2
  }
  
pierre[0]
  {
    file=pierre[0].dof
    flags=2
  }
 
pierre[1]
  {
    file=pierre[1].dof
    flags=2
  }
 
panneau[0]
  {
    file=panneau[0].dof
    flags=2
  }
 
panneau[1]
  {
    file=panneau[1].dof
    flags=2
  }
 
panneau[2]
  {
    file=panneau[2].dof
    flags=2
  }
 
panneau[3]
  {
    file=panneau[3].dof
    flags=2
  }
 
panneau[4]
  {
    file=panneau[4].dof
    flags=2
  }
 
panneau[5]
  {
    file=panneau[5].dof
    flags=2
  }
 
panneau[6]
  {
    file=panneau[6].dof
    flags=2
  }
 
panneau[7]
  {
    file=panneau[7].dof
    flags=2
  }
 
panneau[8]
  {
    file=panneau[8].dof
    flags=2
  }
 
panneau[9]
  {
    file=panneau[9].dof
    flags=2
  }
 
panneau[10]
  {
    file=panneau[10].dof
    flags=2
  }
 
panneau[11]
  {
    file=panneau[11].dof
    flags=2
  }
 
panneau[12]
  {
    file=panneau[12].dof
    flags=2
  }
 
panneau[13]
  {
    file=panneau[13].dof
    flags=2
  }
 
panneau[14]
  {
    file=panneau[14].dof
    flags=2
  }
 
panneau[15]
  {
    file=panneau[15].dof
    flags=2
  }
 
panneau[16]
  {
    file=panneau[16].dof
    flags=2
  }
 
panneau[17]
  {
    file=panneau[17].dof
    flags=2
  }
 
panneau[18]
  {
    file=panneau[18].dof
    flags=2
  }
 
panneau[19]
  {
    file=panneau[19].dof
    flags=2
  }
 
panneau[20]
  {
    file=panneau[20].dof
    flags=2
  }
 
panneau[21]
  {
    file=panneau[21].dof
    flags=2
  }
 
panneau[22]
  {
    file=panneau[22].dof
    flags=2
  }
 
panneau[23]
  {
    file=panneau[23].dof
    flags=2
  }
 
panneau[24]
  {
    file=panneau[24].dof
    flags=2
  }
 
panneau
  {
    file=panneau.dof
    flags=2
  }
 
maison[0]
  {
    file=maison[0].dof
    flags=2
  }
 
maison
  {
    file=maison.dof
    flags=2
  }
 
lit[0]
  {
    file=lit[0].dof
    flags=2
  }
 
herbes[0]
  {
    file=herbes[0].dof
    flags=0
  }
 
herbes[1]
  {
    file=herbes[1].dof
    flags=0
  }
 
herbes[2]
  {
    file=herbes[2].dof
    flags=0
  }
 
herbes[3]
  {
    file=herbes[3].dof
    flags=0
  }
 
herbes[4]
  {
    file=herbes[4].dof
    flags=0
  }
 
herbes[5]
  {
    file=herbes[5].dof
    flags=0
  }
 
herbes[6]
  {
    file=herbes[6].dof
    flags=0
  }
 
herbes[7]
  {
    file=herbes[7].dof
    flags=0
  }
 
herbes
  {
    file=herbes.dof
    flags=0
  }
 
herbe[0]
  {
    file=herbe[0].dof
    flags=0
  }
 
herbe[1]
  {
    file=herbe[1].dof
    flags=0
  }
 
herbe
  {
    file=herbe.dof
    flags=0
  }
 
herbe4[0]
  {
    file=herbe4[0].dof
    flags=0
  }
 
herbe4[1]
  {
    file=herbe4[1].dof
    flags=0
  }
 
herbe4[2]
  {
    file=herbe4[2].dof
    flags=0
  }
 
herbe4
  {
    file=herbe4.dof
    flags=0
  }
 
gra[0]
  {
    file=gra[0].dof
    flags=0
  }
 
gra[1]
  {
    file=gra[1].dof
    flags=0
  }
 
gra[2]
  {
    file=gra[2].dof
    flags=0
  }
 
gra[3]
  {
    file=gra[3].dof
    flags=0
  }
 
gra[4]
  {
    file=gra[4].dof
    flags=0
  }
 
gra[5]
  {
    file=gra[5].dof
    flags=0
  }
 
gra[6]
  {
    file=gra[6].dof
    flags=0
  }
 
gra[7]
  {
    file=gra[7].dof
    flags=0
  }
 
gra[8]
  {
    file=gra[8].dof
    flags=0
  }
 
gra
  {
    file=gra.dof
    flags=0
  }
 
falaise[0]
  {
    file=falaise[0].dof
    flags=2
  }
 
falaise[1]
  {
    file=falaise[1].dof
    flags=2
  }
 
falaise[2]
  {
    file=falaise[2].dof
    flags=2
  }
 
falaise[3]
  {
    file=falaise[3].dof
    flags=2
  }
 
falaise[4]
  {
    file=falaise[4].dof
    flags=2
  }
 
falaise[5]
  {
    file=falaise[5].dof
    flags=2
  }
 
falaise[6]
  {
    file=falaise[6].dof
    flags=2
  }
 
falaise[7]
  {
    file=falaise[7].dof
    flags=2
  }
 
falaise[8]
  {
    file=falaise[8].dof
    flags=2
  }
 
falaise[9]
  {
    file=falaise[9].dof
    flags=2
  }
 
falaises[0]
  {
    file=falaises[0].dof
    flags=2
  }
 
fal[0]
  {
    file=fal[0].dof
    flags=2
  }
 
fal[1]
  {
    file=fal[1].dof
    flags=2
  }
 
fal[2]
  {
    file=fal[2].dof
    flags=2
  }
 
eau
  {
    file=eau.dof
    flags=0
  }
 
detach[1]
  {
    file=detach[1].dof
    flags=2
  }
 
decor
  {
    file=decor.dof
    flags=2
  }
 
arbre[0]
  {
    file=arbre[0].dof
    flags=0
  }
 
arbre[1]
  {
    file=arbre[1].dof
    flags=0
  }
 
arbre[2]
  {
    file=arbre[2].dof
    flags=0
  }
 
arbre[3]
  {
    file=arbre[3].dof
    flags=0
  }
 
arbre[4]
  {
    file=arbre[4].dof
    flags=0
  }
 
arbre[5]
  {
    file=arbre[5].dof
    flags=0
  }
 
arbre[6]
  {
    file=arbre[6].dof
    flags=0
  }
 
arbre[7]
  {
    file=arbre[7].dof
    flags=0
  }
 
arbre[8]
  {
    file=arbre[8].dof
    flags=0
  }
 
arbre[9]
  {
    file=arbre[9].dof
    flags=0
  }
 
arbre[10]
  {
    file=arbre[10].dof
    flags=0
  }
 
arbre[11]
  {
    file=arbre[11].dof
    flags=0
  }
 
arbre[12]
  {
    file=arbre[12].dof
    flags=0
  }
 
arbre[13]
  {
    file=arbre[13].dof
    flags=0
  }
 
arbre[14]
  {
    file=arbre[14].dof
    flags=0
  }
 
arbre[15]
  {
    file=arbre[15].dof
    flags=0
  }
 
arbre[16]
  {
    file=arbre[16].dof
    flags=0
  }
 
arbre[17]
  {
    file=arbre[17].dof
    flags=0
  }
 
arbre[18]
  {
    file=arbre[18].dof
    flags=0
  }
 
arbre[19]
  {
    file=arbre[19].dof
    flags=0
  }
 
arbre[20]
  {
    file=arbre[20].dof
    flags=0
  }
 
arbre[21]
  {
    file=arbre[21].dof
    flags=0
  }
 
arbre[22]
  {
    file=arbre[22].dof
    flags=0
  }
 
arbre[23]
  {
    file=arbre[23].dof
    flags=0
  }
 
arbre[24]
  {
    file=arbre[24].dof
    flags=0
  }
 
arbre[25]
  {
    file=arbre[25].dof
    flags=0
  }
 
arbre[26]
  {
    file=arbre[26].dof
    flags=0
  }
 
arbre[27]
  {
    file=arbre[27].dof
    flags=0
  }
 
arbre[28]
  {
    file=arbre[28].dof
    flags=0
  }
 
arbre[29]
  {
    file=arbre[29].dof
    flags=0
  }
 
arbre[30]
  {
    file=arbre[30].dof
    flags=0
  }
 
arbre[31]
  {
    file=arbre[31].dof
    flags=0
  }
 
arbre[32]
  {
    file=arbre[32].dof
    flags=0
  }
 
arbre[33]
  {
    file=arbre[33].dof
    flags=0
  }
 
arbre[34]
  {
    file=arbre[34].dof
    flags=0
  }
 
arbre[35]
  {
    file=arbre[35].dof
    flags=0
  }
 
arbre[36]
  {
    file=arbre[36].dof
    flags=0
  }
 
arbre[37]
  {
    file=arbre[37].dof
    flags=0
  }
 
arbre[38]
  {
    file=arbre[38].dof
    flags=0
  }
 
arbre[39]
  {
    file=arbre[39].dof
    flags=0
  }
 
arbre[40]
  {
    file=arbre[40].dof
    flags=0
  }
 
arbre[41]
  {
    file=arbre[41].dof
    flags=0
  }
 
arbre[42]
  {
    file=arbre[42].dof
    flags=0
  }
 
arbre[43]
  {
    file=arbre[43].dof
    flags=0
  }
 
arbre[44]
  {
    file=arbre[44].dof
    flags=0
  }
 
arbre[45]
  {
    file=arbre[45].dof
    flags=0
  }
 
arbre[46]
  {
    file=arbre[46].dof
    flags=0
  }
 
arbre[47]
  {
    file=arbre[47].dof
    flags=0
  }
 
arbre[48]
  {
    file=arbre[48].dof
    flags=0
  }
 
arbre[49]
  {
    file=arbre[49].dof
    flags=0
  }
 
arbre[50]
  {
    file=arbre[50].dof
    flags=0
  }
 
arbre[51]
  {
    file=arbre[51].dof
    flags=0
  }
 
arbre[52]
  {
    file=arbre[52].dof
    flags=0
  }
 
arbre[53]
  {
    file=arbre[53].dof
    flags=0
  }
 
arbre
  {
    file=arbre.dof
    flags=0
  }
 
sol4[0]
  {
    file=sol4[0].dof
    flags=2
  }
 
arbre[54]
  {
    file=arbre[54].dof
    flags=0
  }
 
arbre[55]
  {
    file=arbre[55].dof
    flags=0
  }
 
arbre[56]
  {
    file=arbre[56].dof
    flags=0
  }
 
arbuste[0]
  {
    file=arbuste[0].dof
    flags=0
  }
 
arbuste[1]
  {
    file=arbuste[1].dof
    flags=0
  }
 
arbuste[2]
  {
    file=arbuste[2].dof
    flags=0
  }
 
arbuste
  {
    file=arbuste.dof
    flags=0
  }
 
arbuste[3]
  {
    file=arbuste[3].dof
    flags=0
  }
 
arbuste[4]
  {
    file=arbuste[4].dof
    flags=0
  }
 
arbuste[5]
  {
    file=arbuste[5].dof
    flags=0
  }
 
arbuste[6]
  {
    file=arbuste[6].dof
    flags=0
  }
 
arbuste[7]
  {
    file=arbuste[7].dof
    flags=0
  }
 
ombre
  {
    file=ombre.dof
    flags=0
  }
 